<template>
  <div class="rui-menu-item-separator" />
</template>

<script>

/**
 * A separator to use in `RuiMenu`
 *
 * @noPlayground Useless outside of a `RuiMenu`
 */
export default {
  name: 'RuiMenuItemSeparator',
}
</script>
